body {word-break:keep-all;}
.mo { display:none !important; }

/* 서브페이지 키비쥬얼 */
#SUB_KEYVISUAL .gu_sub_top .kv_img_area {background-image: url('../../../../img/sustainability/social/KV_visual.png');}
.gu_content h2.gu_title { padding-bottom: 110px; }
.gu_tab_depth4 ul li { min-width:50% !important; width:50% !important; }

.sec + .sec { margin-top:100px; }
.sec .bx + .bx { margin-top:100px; }
.sec .bx > .title { color: #222; font-size: 32px; font-weight: 700; line-height: 1.4; letter-spacing: -0.8px; margin-bottom:24px; }
.sec .bx > .title span { color: #63666A; font-size: 14px; font-weight: 400; }
.sec .bx > .title.small { font-size:24px; letter-spacing: -0.24px; }
.sec .bx > .desc { color: #63666A; font-size: 20px; font-weight: 500; line-height: 1.4; letter-spacing: -0.4px; }
.sec .bx > .desc span { font-size:15px; }
.slogan { border-radius: 4px; background: #014099; margin-top:20px; color:#fff; text-align: center; padding:55px 20px; }
.slogan .title { font-size: 30px; font-weight: 700; line-height: 1.5; letter-spacing: -0.3px; margin-bottom:8px; }
.slogan .desc { font-size: 20px; font-weight: 700; line-height: 1.4; letter-spacing: -0.4px; }

.section01 .imgwr { width:100%; background:url('../../../../img/sustainability/social/promote-value/sec01_img01.jpg') center / cover no-repeat; aspect-ratio: 957/285; margin-bottom:100px; }
.section01 .gu_circle_out { padding:30px; gap:30px; }
.section01 .gu_circle_in { width:33%; max-width:270px; box-sizing: border-box; }
.section01 .gu_circle_in .desc { font-weight:700; }
.section01 .gu_card_grid_wr .item .icon img { height:110px; object-fit: none; }
.section01 .gu_card_grid_wr .item .cate { width:65px; }
.section01 .gu_card_grid_wr .item .cate + * { margin-left:15px; }
.section01 .gu_card_grid_wr .item .fl + .fl { margin-top:32px; }
.section02 .unitwr { width:100%; box-sizing: border-box; margin-top:-45px; }
.section02 .unitwr .unit { color: #63666A; text-align: right; font-size: 14px; font-weight: 400; line-height: 1.4; letter-spacing: -0.28px; margin-bottom:8px; }
.section02 .unitwr .imgwr { border: 1px solid #E0E0E0; padding:0 45px 25px; height:340px; box-sizing: border-box; }
.section02 .unitwr .imgwr img { display: block; width: 100%; height: 100%; max-width: 600px; margin: 0 auto; object-fit: contain; object-position: bottom; }
.section02 .tw { display:flex; justify-content:space-between; align-items:stretch; gap:16px; }
.section02 .box { display: grid; grid-template-columns: repeat(3, 1fr); grid-gap:28px; }
.section02 .box > * { color: #000; font-size: 20px; font-weight: 700; line-height: 1.4; letter-spacing: -0.4px; padding:45px 10px; background: #F5F5F5; box-sizing:border-box; text-align:center; }
.section02 .process_row .bar { position:absolute; width:100%; height:18px; background:left center / auto no-repeat; bottom:49px; }
.section02 .process_row .bar.arr1 { background-image:url('../../../../img/sustainability/social/promote-value/sec02_arr01.svg'); }
.section02 .process_row .bar.arr2 { background-image:url('../../../../img/sustainability/social/promote-value/sec02_arr02.svg'); }
.section03 .imgwr.bg { width:100%; background:url('../../../../img/sustainability/social/promote-value/sec03_img01.jpg') center / cover no-repeat; aspect-ratio: 960/286; margin-top:24px; }
.section03 .img_tw { display:flex; justify-content: space-between; align-items: stretch; gap:24px; }
.section03 .img_tw .img_wr { width:100%; height:auto; background:center / cover no-repeat; aspect-ratio: 470/260; box-sizing:border-box; }
.section03 .img_tw .img_wr:nth-child(1) { background-image:url('../../../../img/sustainability/social/promote-value/sec03_img02.jpg'); }
.section03 .img_tw .img_wr:nth-child(2) { background-image:url('../../../../img/sustainability/social/promote-value/sec03_img03.jpg'); }
.section03 .gu_card_grid_wr { margin-top:50px; }
.section03 .desc + .gu_table { margin-top:50px; }
.section03 .gu_table td p { display:flex; justify-content:flex-start; align-items:flex-start; text-align:left; }
.section03 .gu_table td p + p { margin-top:10px; }
.section03 .gu_table td.col p + p { margin-top:0; }
.section03 .gu_table td p:before { content:""; display:block; width:3px; height:3px; margin-right:5px; background:#63666A; border-radius:10px; flex-shrink: 0; margin-top:10px; }
.section03 .gu_table td.fc p { flex-direction: column; }
.section03 .gu_table td.fc p:before { display:none; }
.section03 .gu_table td.fc p strong, .section03 .gu_table td.fc p span { display:flex; justify-content:flex-start; align-items:flex-start; }
.section03 .gu_table td.fc p span { padding-left:10px; }
.section03 .gu_table td.fc p strong:before, .section03 .gu_table td.fc p span:before { content:""; display:block; width:3px; height:3px; margin-right:5px; background:#63666A; border-radius:10px; flex-shrink: 0; margin-top:10px; }
.section03 .gu_table td.fc p span:before { content:"-"; width:auto; height:auto; background:transparent; margin-top:0; }
.section04 .imgwr { width:100%; background:center / cover no-repeat; margin-top:24px; }
.section04 .imgwr.img01 { background-image:url('../../../../img/sustainability/social/promote-value/sec04_img01.jpg'); aspect-ratio: 960/300; }
.section04 .imgwr.img02 { background-image:url('../../../../img/sustainability/social/promote-value/sec04_img02.jpg'); aspect-ratio: 955/400; }

/* ================================== Tablet css ================================== */
@media all and (max-width: 1080px) {
}

/* ================================== Mobile css ================================== */
@media all and (max-width: 766px) {
    .pc { display:none !important;; }
    .mo { display:block !important;; }
    .gu_content h2.gu_title { padding-bottom:80px; }

    .sec + .sec { margin-top:70px; }
    .sec .bx + .bx { margin-top:70px; }
    .sec .bx > .title { font-size: 24px; margin-bottom:18px; }
    .sec .bx > .title span { font-size: 14px; }
    .sec .bx > .title.small { font-size:17px; }
    .sec .bx > .desc { font-size: 15px; line-height: 1.45; }
    .sec .bx > .desc span { font-size:15px; }
    .slogan { text-align: center; padding:40px 10px; }
    .slogan .title { font-size: 24px; }
    .slogan .desc { font-size: 15px; }
    .gu_su_process { width: 220px; margin: 0 auto; }

    .section01 .imgwr { background-image:url('../../../../img/sustainability/social/promote-value/sec01_img01_m.jpg'); aspect-ratio: 360/400; margin-bottom:70px; }
    .section01 .gu_circle_in { width:178px; }
    .section01 .gu_card_grid_wr .item .cate { width:55px; }
    .section01 .gu_card_grid_wr .item .icon img { height:auto; object-fit:contain; }
    .section02 .unitwr { margin-top:0; }
    .section02 .unitwr .imgwr { width:100%; height:auto; aspect-ratio: 314/332; padding:20px; }
    .section02 .unitwr .imgwr img { object-position: center; }
    .section02 .unitwr .imgwr img.pc { display:none; }
    .section02 .tw { display:block; }
    .section02 .unitwr + .unitwr { margin-top:24px; }
    .section02 .box { display:block; }
    .section02 .box > * { font-size:15px; padding:35px; }
    .section02 .box > * + * { margin-top:15px; }
    .section02 .process_row .bar.arr1 { display:none; }
    .section02 .process_row .bar.arr2 { display:none; }
    .section02 .bar { position:absolute; right:0; width:auto; height:100%; bottom:0; aspect-ratio: 18/1588; }
    .section02 .bar.arr3 { background:url('../../../../img/sustainability/social/promote-value/sec02_arr03.svg') center / auto 100% no-repeat; }
    .section03 .imgwr.bg { background-image:url('../../../../img/sustainability/social/promote-value/sec03_img01_m.jpg'); aspect-ratio: 360/400; margin-top:20px; }
    .section03 .img_tw { display:block; }
    .section03 .img_tw .img_wr { width:100%; height:auto; background:center / cover no-repeat; aspect-ratio: 360/400; box-sizing:border-box; }
    .section03 .img_tw .img_wr + .img_wr { margin-top:20px; }
    .section03 .img_tw .img_wr:nth-child(1) { background-image:url('../../../../img/sustainability/social/promote-value/sec03_img02_m.jpg'); }
    .section03 .img_tw .img_wr:nth-child(2) { background-image:url('../../../../img/sustainability/social/promote-value/sec03_img03_m.jpg'); }
    .section04 .imgwr.img01 { background-image:url('../../../../img/sustainability/social/promote-value/sec04_img01_m.jpg'); aspect-ratio: 360/400; }
    .section04 .imgwr.img02 { background-image:url('../../../../img/sustainability/social/promote-value/sec04_img02_m.jpg'); aspect-ratio: 335/280; }
}

